bnd 3.5.0-4 source package in Ubuntu

Changelog

bnd (3.5.0-4) unstable; urgency=medium

  * Fixed the build failure with Java 11 (Closes: #912231)
  * Fixed the build failure caused by gradle-debian-helper 2.0.1
  * Ignore the dependency on xml-apis
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <email address hidden>  Wed, 19 Dec 2018 22:48:21 +0100

Upload details

Uploaded by:
Debian Java Maintainers on 2018-12-20
Uploaded to:
Sid
Original maintainer:
Debian Java Maintainers
Architectures:
all
Section:
java
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Disco release on 2018-12-20 universe java

Builds

Disco: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
bnd_3.5.0-4.dsc 2.3 KiB 83087762c9969baf0356bfe19c840bd2c6f123b011c353fe9b185d64dcdbe983
bnd_3.5.0.orig.tar.xz 1.8 MiB bd15c416046a9f050400665a3c4b67a2bb99c78b0d24f09da1da6b15d8ab7235
bnd_3.5.0-4.debian.tar.xz 15.4 KiB 92ed5cfc8b5fee7c99456f0417aeceb6426b33f7106a0c659f216ee9b8ff7f15

Available diffs

No changes file available.

Binary packages built by this source

bnd: tool to create and diagnose OSGi bundles

 The bnd tool helps you create and diagnose OSGi bundles.
 The key functions are:
 .
   * Show the manifest and JAR contents of a bundle
   * Wrap a JAR so that it becomes a bundle
   * Create a Bundle from a specification and a class path
   * Verify the validity of the manifest entries
 .
 The tool is capable of acting as:
 .
   * Command line tool
   * Maven Plugin
   * Ant Plugin